﻿@media screen and (-webkit-min-device-pixel-ratio:0)
    {  
        #topbar li
        {
            width:16.66%;
        }
        #topbar li a
        {
            margin:0;
            padding:35px 0% 2px;
            width:100%;
            background:none;
            font-weight:bold;
            color:#fff!important;
            border-top:8px solid #700515;
            text-align:center;
            text-transform:uppercase;
            text-decoration:none;
            display:block;
        }
}